@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

:root{
	--colorMorado: #3f51b5;

	--Blanco: #FFF;
	--Negro: #000;
}


/*GLOBALES*/
body { 
 font-family: "Manrope", sans-serif;
 font-optical-sizing: auto;
 font-style: normal;
 background-color: #ebfbfa;
}
*{
	margin:0px;
	border:0px;
	padding: 0px;
}
.text-center {
	text-align: center !important;
}

.header-top {
	background-color: var(--Negro);
	padding: 15px 0px;
	margin-bottom: 15px;
}
.header-top ul {
	display: flex;
 justify-content: space-between;
}
.header-top ul li,
.header-top ul li a {
	font-size: 14px !important;
	color: var(--Blanco);
	margin-bottom: 0px !important;
}
.header-top ul li span {
	font-weight: 700;
}

/*HEADER*/
header img.logo.color {
	display: none;
}
header img.logo.blanco {
	display: block;
}
.logo-color header img.logo.color {
	display: block;
}
.logo-color header img.logo.blanco {
	display: none;
}
.logo-color header .nav-item a {
	color: var(--Negro);
	line-height: normal;
 margin: 0px 3.75px;
 padding: 7.5px 3.75px;
 font-size: 14px;
 font-weight: 400;
}

header { 
	padding: 0px;
	top: 0px;
	width: 100%;
 background-color: #ebfbfa;
	z-index: 9;
}
header img.logo {
	width: 210px;
}
header .nav-item a {
	color: var(--Negro);
	padding: 10px 20px;
	font-weight: 600;
	text-decoration: none;
	margin: 0px 20px;
}
header .nav-item a:hover {
	font-weight: 500;
	/*border-bottom: 2px solid var(--colorMorado);*/
}
header a.informes {
	background-color: var(--colorMorado);
	color: var(--Blanco) !important;
	border: 1px solid var(--colorMorado);
	border-radius: 0px;
}
header a.informes:hover {
	border-bottom: none;
	color: var(--Negro) !important;
}
.nav-link:focus, .nav-link:hover {
	color: #3fbfae !important;
}
header .logoa:hover {
	border-bottom: none;
}
header .navbar-collapse {
	justify-content: end;
}





/*FOOTER*/
footer {
	padding: 70px 0px;
	background: linear-gradient(90deg, rgba(73,193,157,1) 0%, rgba(82,165,149,1) 50%, rgba(10,86,221,1) 100%);
}
footer img {
	width: 205px;
	display: block;
	margin: 0 auto 35px;
}
footer a,
.header-top ul li a {
 text-decoration: none;
}
footer ul,
.header-top ul {
	margin: 0;
	padding: 0;
	border: 0;
}
footer ul li,
.header-top ul li {
	list-style: none;
}
footer p,
footer p a,
footer address,
footer ul li a,
footer .bottom p,
footer .bottom p a {
	text-align: left;
	line-height: 1.75;
	margin-bottom: 0px;
	color: var(--Blanco);
	font-size: .85rem;
	font-weight: 400;
}
footer ul.menu {
	display: flex;
	align-items: center;
	justify-content: space-around;
	position: relative;
	margin-bottom: 35px;
	padding-bottom: 35px;
}
footer ul.menu::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	width: 100%;
	height: 1px;
	background-color: var(--Blanco);
}
footer .bottom p,
footer .bottom p a {
	line-height: normal;
	text-align: center;
}





ul.rs-top {
	position: relative;
 padding: 0;
 margin: 0;
}
ul.rs-top li {
	list-style: none;
 margin-bottom: 0px;
 position: fixed;
 right: 18px;
 top: 85%;
 z-index: 99;
}
ul.rs-top li a img {
 width: 45px;
}


.swiper {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-pagination {
 position: absolute;
 text-align: center;
 transition: .3s opacity;
 z-index: 10;
 left: 0% !important;
 right: 0 !important;
 bottom: 10% !important;
}
.swiper-pagination .swiper-pagination-bullet {
	opacity: 1 !important;
	background-color: var(--Blanco) !important;
	border-color: var(--Blanco) !important;
	width: 12px;
 height: 12px;
 line-height: 15px;
}
.swiper-pagination .swiper-pagination-bullet-active {
	background-color: var(--colorVerdeClaro) !important;
}


.bannerPrincipal {
	background-image: url(../img/banner.jpg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: 100%;
 padding: 225px 0 0px;
 display: flex;
 align-items: center;
 height: 100vh;
}
.bannerPrincipal .swiper {
 overflow: visible;
}
.bannerPrincipal .swiper-slide {
	padding: 0%;
}
.bannerPrincipal .swiper-button-next {
 right: var(--swiper-navigation-sides-offset, 50px);
 left: auto;
	color: var(--Blanco);
}
.bannerPrincipal .swiper-button-prev {
	left: var(--swiper-navigation-sides-offset, 50px);
	right: auto;
	color: var(--Blanco);
}
.bannerPrincipal .swiper-slide {
	position: relative;
}
.bannerPrincipal .swiper-slide .caja {
	position: absolute; 
	left: 2.5%;
	bottom: 32%;
	bottom: 50%;
	width: 500px;
	height: 380px;
}
.bannerPrincipal .swiper-slide .caja h1 {
	text-align: left;
	line-height: normal;
	margin-bottom: 30px;
	color: var(--Blanco);
	font-size: 1.75rem;
	font-weight: 700;
	text-shadow: 0px 4px 6px #000;
}
.bannerPrincipal .swiper-slide .caja h5 {
	text-align: left;
	line-height: 2;
 margin-bottom: 0px;
 color: var(--Blanco);
 font-size: 1.25rem;
 font-weight: 400;
 text-shadow: 0px 4px 6px #000;
 padding-right: 90px;
}
.bannerPrincipal .swiper-slide .caja img.flotante {
	position: absolute;
	left: 77%;
	right: 0%;
	top: 40%;
	width: 325px;
}
footer .info-contact p svg,
footer address svg,
.header-top ul li svg,
footer .col-md-4 p svg {
	fill: var(--colorVerdeClaro);
	position: absolute;
	left: 0;
	right: auto;
	top: 0;
}


h2,h3 {
	color: var(--Blanco);
	line-height: normal;
	font-size: 2.75rem;
 font-weight: 700;
}
p,
ul li,
section#formulario ul li span,
section#formulario ul li a,
section#formulario form label {
	color: #46474a;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 0;
}

section#inicio .box {
	/*background-color: var(--Blanco);*/
	border-radius: 8.75px;
	box-shadow: 0px 0px 10px 0px rgba(138, 138, 138, 0.5);
	padding: 56.25px 140px;
	padding: 56.25px 140px 78.75px;
	background-image: url('../img/banner-inicio.jpg');
	margin-bottom: 0px;
	background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
section#inicio .box h2 {
	margin-bottom: 35px;
	/*position: relative;*/
	padding: 0px 70px;
}
section#inicio .box h2 span,
section#q-somos h2 span {
	/*font-weight: 700;*/
	color: #3fbfae;
}
section#inicio .box p {
	margin-bottom: 17.5px;
	color: var(--Blanco);
}
/*section#inicio .box h2::before,
section#inicio .box h2::after {
	content: '';
	position: absolute;
	left: 7%;
	right: auto;
	bottom: 0;
	background-color: var(--Blanco);
	width: 70px;
 height: 2px;
}
section#inicio .box h2::after {
	left: auto;
 right: 7%;
}*/
section#inicio .box a {
 position: relative;
 top: 22.5px;
 text-align: center;
 line-height: normal;
 margin-bottom: 0px;
 color: var(--Blanco);
 font-size: 1rem;
 font-weight: 500;
 background-color: #bfb3b373;
 border-radius: 17.5px;
 padding: 7.5px 15px;
 border: 1px solid #bfb3b373;
 text-decoration: none;
}



section#q-somos,
section#servicios,
section#esquemas,
section#beneficios,
section#eq-especificos,
section#formulario {
	background-color: #ebfbfa;
	padding-top: 70px;
}
section#q-somos h2,
section#esquemas h2,
section#beneficios h2 {
	margin-bottom: 35px;
	color: #3084c3;
}
section#q-somos p,
section#esquemas p,
section#eq-destacados p {
	margin-bottom: 52.5px;
}
section#q-somos img {
	display: block;
	margin: 17.5px auto 18.75px;
}




section#servicios h2,
section#eq-destacados h2,
section#eq-especificos h2,
section#formulario h2,
section#formulario p {
	color: #46474a;
	margin-bottom: 35px;
}
section#servicios .box {
	border-radius: 8.75px;
	background-color: #d6f4f4;
	padding: 35px 17.5px;
	height: 273.75px;
 margin-bottom: 35px;
 position: relative;
}
section#servicios .box h3 {
	margin-bottom: 0px;
	font-size: 2rem;
	height: 114px;
	margin-bottom: 8.75px;
}
section#servicios .box h3.r,
section#servicios .box a.r,
section#beneficios h2 {
	color: #3fbfae;
}
section#servicios .box h3.m,
section#servicios .box a.m {
	color: #27bace;
}
section#servicios .box h3.v,
section#servicios .box a.v {
	color: #3084c3;
}
section#servicios .box p,
section#servicios .box ul {
	margin: 8.75px;
}
section#servicios .box a {
	position: absolute;
 bottom: 17.5px;
 text-align: center;
 line-height: normal;
 margin-bottom: 0px;
 font-size: 1rem;
 font-weight: 500;
 background-color: #fff;
 border-radius: 17.5px;
 padding: 7.5px 15px;
 border: 1px solid #fff;
 text-decoration: none;
 box-shadow: 0px 0px 10px 0px rgba(138, 138, 138, 0.5);
}




section#esquemas h6 {
 padding-bottom: 17.5px;
	margin-bottom: 17.5px;
	line-height: normal;
	color: #3084c3;
	position: relative;
	font-weight: 600;
}
section#esquemas h6::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	background-color: #3084c3;
	width: 70px;
 height: 2px;
}
section#esquemas p {
	padding: 0px 105px;
}



section#beneficios,
section#eq-especificos,
section#formulario {
	padding-bottom: 70px;
}
section#beneficios .box {
	border-radius: 8.75px;
	background-color: #d6f4f4;
	padding: 8.75px 8.75px 17.5px 8.75px;
 position: relative;
}
section#beneficios img {
	display: block;
	margin: 0 auto 17.5px;
}
section#beneficios p {
	height: 48px;
}




section#eq-destacados {
	padding: 70px 0px 35px;
	background-color: #d6f4f4;
}
section#eq-destacados p {
	margin-top: 17.5px;
}



section#eq-especificos .d-flex {
	align-items: center;
}
section#eq-especificos hr {
	margin: 70px 0;
}
section#eq-especificos img {
	display: block;
	margin: 0 auto;
}
section#eq-especificos h4 {
	line-height: normal;
	margin-bottom: 35px;
	font-size: 1.5rem;
	font-weight: 600;
}
section#eq-especificos p {
	text-align: left;
	line-height: 1.25;
	margin-bottom: 35px;
	text-align: justify;
}
section#eq-especificos .parrafo p {
	margin-top: 35px;
	text-align: center;
	margin-bottom: 0px;
}
section#eq-especificos ul.first {
	padding-left: 70px;
}
section#eq-especificos ul li,
section#formulario ul li {
	list-style: none;
	position: relative;
}
section#eq-especificos ul li.eqp-esp1,
section#eq-especificos ul li.eqp-esp4 {
	padding-left: 17.5px;
}
section#eq-especificos ul li.eqp-esp1::before,
section#eq-especificos ul li.eqp-esp4::before {
	content: '>';
	position: absolute;
	left: 0;
	right: auto;
	top: 0;
	width: 8.75px;
	height: 8.75px;
}
section#eq-especificos ul li.eqp-esp4::before {
	content: '+';
}
section#eq-especificos h4.eqp-esp1,
section#eq-especificos p.eqp-esp1,
section#eq-especificos h4.eqp-esp3,
section#eq-especificos p.eqp-esp3,
section#eq-especificos h4.eqp-esp5,
section#eq-especificos p.eqp-esp5 {
	padding: 0px 70px 0px 70px;
}
section#eq-especificos h4.eqp-esp2,
section#eq-especificos p.eqp-esp2,
section#eq-especificos h4.eqp-esp4,
section#eq-especificos p.eqp-esp4,
section#eq-especificos h4.eqp-esp6,
section#eq-especificos p.eqp-esp6 {
	padding: 0px 70px 0px 70px;
}
section#eq-especificos h4.eqp-esp1,
section#eq-especificos p.eqp-esp1 span,
section#eq-especificos h4.eqp-esp6,
section#eq-especificos p.eqp-esp6 span,
section#eq-especificos ul li.eqp-esp6 span,
section#eq-especificos ul li.eqp-esp1::before {
	color: #3fbfae;
}
section#eq-especificos h4.eqp-esp2,
section#eq-especificos p.eqp-esp2 span {
 color: #65b56c;
}
section#eq-especificos h4.eqp-esp3,
section#eq-especificos p.eqp-esp3 span,
section#eq-especificos h4.eqp-esp5,
section#eq-especificos p.eqp-esp5 span,
section#eq-especificos ul li.eqp-esp5 span {
	color: #27bace;
}
section#eq-especificos h4.eqp-esp4,
section#eq-especificos p.eqp-esp4 span,
section#eq-especificos ul li.eqp-esp4::before {
	color: #3084c3;
}



section#secc-slider {
	background-color: #d6f4f4;
	padding: 70px 0px;
}
section#secc-slider .swiper-slide {
 background: transparent !important;
 height: 100% !important;
}

section#formulario p {
	padding-right: 105px;
}
section#formulario ul {
	padding: 0px;
	margin-bottom: 0px;
}
section#formulario ul li {
	margin-bottom: 17.5px;
}
section#formulario ul li span {
	line-height: normal;
	font-weight: 600;
	display: block;
}
section#formulario ul li a {
	line-height: normal;
	text-decoration: none;
	margin-right: 8.75px;
	font-weight: 400;
}
section#formulario form label {
	line-height: normal;
}
section#formulario form .form-group {
	margin-bottom: 17.5px;
}
section#formulario form .form-group input,
section#formulario form .form-group textarea {
	border-color: var(--Blanco);
	border-radius: 8.75px;
}
section#formulario form button {
	border-color: #3fbfae;
	background-color: #3fbfae;
	border-radius: 8.75px;
	color: var(--Blanco);
}



section#clientes .swiper-wrapper {
	animation: scroll 15s linear infinite;
}
@keyframes scroll {
 0% {
  transform: translateX(0);
 }
 100% {
  transform: translateX(calc(-250px * 7));
 }
}


@media screen and (max-width: 768px) {
	.header-top {
		padding-bottom: 11.25px;
	}
	.header-top ul {
		display: block;
	}
	.header-top ul li {
		margin-bottom: 3.75px;
		font-size: 12px !important;
	}
	.header-top ul li a {
		font-size: 12px !important;
	}


	header,
	header nav.navbar,
	header nav a.navbar-brand {
		padding: 0px !important;
	}

	
	footer {
		padding: 0px !important;
		background: var(--colorVerde) !important;
	}
	footer h4::before,
	footer .top .col-md-5 p::before {
		right: 0;
		margin: 0 auto;
	}
	footer .top {
  padding: 35px 0px 30px;
  margin-top: -75px;
 }
 footer img {
 	float: none;
 }
 footer .top .col-md-5 p {
 	margin-top: 30px;
 	text-align: center;
 	margin-bottom: 17.5px;
  padding-bottom: 17.5px;
 }
 footer h4 {
 	text-align: center;
 	margin-bottom: 17.5px;
  padding-bottom: 17.5px;
 }
 footer .info-contact p,
 footer address  {
 	text-align: center;
 }
 footer .info-contact p svg,
 footer address svg {
 	position: relative;
 }
	footer ul.list-menu {
		float: none;
  margin-top: 17.5px;
  margin-bottom: 17.5px;
	}
	footer ul.list-menu li a {
		display: inline-block;
		float: none;
	}
	footer .bottom p {
		text-align: center;
		margin-bottom: 17.5px;
	}
	footer .bottom ul {
		display: block;
	}
}